Opened 15 years ago

Closed 14 years ago

#5981 closed enhancement (invalid)

RFC: Building rb-gnome install all Gnome...

Reported by: eric.jacoboni@… Owned by: tristan@…
Priority: Normal Milestone:
Component: ports Version: 0.5
Keywords: Cc:
Port:

Description

Trying to install rb-gnome in order to have rb-gtk2, it appears that this port installs *all* Gnome. That seems overkill to just write ruby apps with a gtk2 toolkit.

Change History (3)

comment:1 Changed 15 years ago by mww@…

Owner: changed from darwinports-bugs@… to tristan@…
Summary: Building rb-gnome install all Gnome...RFC: Building rb-gnome install all Gnome...

comment:2 Changed 14 years ago by markd@…

Type: defectenhancement

comment:3 Changed 14 years ago by rhwood@…

Resolution: invalid
Status: newclosed

This is by design from upstream maintainers. Take it up with them if you feel that supporting GNOME in a GNOME bindings package is wrong.

Closing as invalid since this is not a bug.

Note: See TracTickets for help on using tickets.